GET /accounting/transactions/\{id\}/payments
GET/accounting/transactions/:id/payments
GET /accounting/transactions/{id}/payments
Request
Path Parameters
id int64required
Responses
- 200
OK
- text/plain
- application/json
- text/json
- Schema
- Example (from schema)
Schema
Array [
]
id int64nullable
payment_amount double
amount double
payment_date datenullable
description stringnullable
currency stringnullable
transaction
object
id int64nullable
no stringnullable
type stringnullable
contact
object
id int64nullable
business_name stringnullable
[
{
"id": 0,
"payment_amount": 0,
"amount": 0,
"payment_date": "2024-07-29",
"description": "string",
"currency": "string",
"transaction": {
"id": 0,
"no": "string",
"type": "string",
"contact": {
"id": 0,
"business_name": "string"
}
}
}
]
- Schema
- Example (from schema)
Schema
Array [
]
id int64nullable
payment_amount double
amount double
payment_date datenullable
description stringnullable
currency stringnullable
transaction
object
id int64nullable
no stringnullable
type stringnullable
contact
object
id int64nullable
business_name stringnullable
[
{
"id": 0,
"payment_amount": 0,
"amount": 0,
"payment_date": "2024-07-29",
"description": "string",
"currency": "string",
"transaction": {
"id": 0,
"no": "string",
"type": "string",
"contact": {
"id": 0,
"business_name": "string"
}
}
}
]
- Schema
- Example (from schema)
Schema
Array [
]
id int64nullable
payment_amount double
amount double
payment_date datenullable
description stringnullable
currency stringnullable
transaction
object
id int64nullable
no stringnullable
type stringnullable
contact
object
id int64nullable
business_name stringnullable
[
{
"id": 0,
"payment_amount": 0,
"amount": 0,
"payment_date": "2024-07-29",
"description": "string",
"currency": "string",
"transaction": {
"id": 0,
"no": "string",
"type": "string",
"contact": {
"id": 0,
"business_name": "string"
}
}
}
]
Loading...